» Ubuntu » Pakiety » lucid (10.04LTS) » sound » flite
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Pakiet źródłowy: flite  ]

Pakiet: flite (1.3-release-2build1) [universe]

Odnośniki dla flite

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego flite:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Accessibility Team (Archiwum e-mail)
  • Denis Briand
  • Lukas Loehrer
  • Mario Lang

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

A small run-time speech synthesis engine

Flite is a small fast run-time speech synthesis engine. It is the latest addition to the suite of free software synthesis tools including University of Edinburgh's Festival Speech Synthesis System and Carnegie Mellon University's FestVox project, tools, scripts and documentation for building synthetic voices. However, flite itself does not require either of these systems to run.

This package contains the executables and documentation.

Inne pakiety związane z flite

  • wymaga
  • poleca
  • sugeruje
  • dep: libc6 (>= 2.4)
    Embedded GNU C Library: Shared libraries
    również pakiet wirtualny udostępniany przez libc6-udeb
  • dep: libflite1
    a small run-time speech synthesis engine - shared libraries
  • rec: alsa-base
    ALSA driver configuration files

Pobieranie flite

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 367,1 KiB620,0 KiB [lista plików]
i386 366,0 KiB612,0 KiB [lista plików]